.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: .5rem 0;
  margin: .125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 0px solid rgba(0,0,0,.15);
  /*border-radius: 0rem;*/
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 0px solid #dee2e6;
}

.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0,0,0,0);
  border-radius: .25rem;
}

.fixed {
  top: 30px;
  position: sticky;
}

.portfolio-block.skills {
  border-bottom: 0px solid #ddd;
}

@media (min-width:768px) {
  .portfolio-block {
    padding-bottom: 50px;
    padding-top: 50px;
  }
}

.d-flex.justify-content-center.align-items-center.overlaypara {
  width: 100%;
  height: 100%;
}

.imgbordersquare {
  border-radius: 0px;
}

.slide-height {
  height: 400px;
}

@media (min-width: 768px) {
  .slide-height {
    height: 250px;
  }
}

@media (min-width: 576px) {
  .slide-height {
    height: 300px;
  }
}

.btn:not(:disabled):not(.disabled) {
  background-color: #b4b4b4;
  border-color: rgba(119,119,119,0);
}

.hover-no-underline:hover {
  /*text-decoration: initial;*/
  color: rgb(171,72,0);
}

.videowidth {
  max-width: 100%;
  height: auto;
}

.text-muted.no-underline {
  text-decoration: initial;
  color: #000000;
}

.text-muted.no-underline:hover {
  color: rgb(171,72,0) !important;
}

